@charset "UTF-8";

#main p.leader {
  margin-bottom: 15px;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
}

#main p.caption01 {
  width: 249px;
  text-align: left;
  margin: 0 0 28px 0;
}

#main p.caption02 {
  text-align: left;
}

#main p.caption03 {
  text-align: center;
}

/* list
--------------------------------------------*/
#main ol {
  color:#F00;
}

#main .normal {
  color:#333;
  margin-top:0;
  padding-top:0;
}

#main .number {
  margin-left:13px;
}

#main .number li {
  margin-left:10px;
  padding-bottom:3px;
  list-style-type:decimal;
}

#main .circle {
  margin-left:13px;
  margin-bottom:10px;
}

#main .circle li {
  margin-left:10px;
  padding-bottom:3px;
  list-style-type:disc;
}

#main li span {
  color: #333333;
}

/* top contents
--------------------------------------------*/
#coverBlock {
  margin: 0 0 20px 0;
}

#coverBlock .coverText {
  width: 300px;
  float: left;
}

#coverBlock .coverImg {
  width: 325px;
  float: right;
}

/* cc100の特徴
--------------------------------------------*/
#main .photoBlock {
  width:100%;
  text-align:center;
}

#main .photoBlock table {
  margin:0 0 10px 0;
}

#main .photoBlock th,td {
  text-align:left;
  vertical-align:top;
}

#main .photoBlock th {
  width:249px;
}

#main .photoBlock th img {
  padding-right:23px;
  margin-bottom:3px;
}

#main .photoBlock td {
  width:368px;
}

#main .photoBlock td img {
  padding-bottom:13px;
}

#main .photoBlock p {
  margin-right:10px;
}

#main .photoBlock .category01 {
  border-top:1px solid #666666;
}

#main .photoBlock .category01 th {
  width:103px;
  border-bottom:1px solid #666666;
  padding:3px 0;
  text-align:center;
}

#main .photoBlock .category01 td {
  width:72px;
  border-bottom:1px solid #666666;
  padding:3px 0;
  text-align:center;
}

#main .photoBlock .category02 {
  margin-bottom:0;
}

#main .photoBlock .category02 img {
  padding:0;
  margin-bottom:3px;
  margin-right:13px;
}

#main .photoBlock .category02 th {
  width:202px;
}

#main .photoBlock .category02 td {
  width:126px;
  padding:0;
}

#main .photoBlock .category02_2 img {
  padding:0;
  margin-right:3px;
}

#main .photoBlock .category02_2 {
  margin-bottom:0;
}

#main .photoBlock .category02_2 th {
  margin-right:3px;
  width:123px;
}

#main .photoBlock .category02_2 td {
  width:123px;
}

#main .photoBlock02 {
  margin-bottom:10px;
  width:100%;
}

#main .photoBlock02 th {
  width:300px;
}

#main .photoBlock02 td {
  width:315px;
}

#main .photoBlock02 th,td {
  vertical-align:top;
  text-align:left;
}

#main .photoBlock02 img {
  margin-bottom:3px;
  margin-right:15px;
}

#main .photoBlock02 p {
  padding-right:10px; 
}

#main .example {
  width:100%;
}

#main .example th {
  width:105px;
  border-bottom:1px solid #666666;
}

#main .example td {
  padding-left:0;
  border-bottom:1px solid #666666;
}

#main .example th,td {
  vertical-align:top;
  text-align:left;
}